<!DOCTYPE html>
<html lang="=en" id="leopard_shark">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Leopard Shark</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Leopard Shark</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Leopard Shark is unique in the aquarium hobby in that it maintains the classic 
                        shark look of its larger more aggressive cousins, while still maintaining an adult 
                        size that is manageable in a large aquarium environment. In fact if fed properly a 
                        Leopard Shark can take close to 10 years to reach its adult size, making it suitable 
                        for many large marine aquariums. Leopard Sharks are often sold as juveniles ranging 
                        from 10 to 14 inches in size and can over time (8 to 10 years) reach sizes of 5 to 6 
                        feet depending on sex. While the Leopard Shark is an aggressive species, it is very 
                        compatible with other large marine species such as, large angelfish, triggers, 
                        groupers and large tangs. While the Leopard Shark will appreciate some rockwork in the 
                        aquarium, it is important to provide lots of open swimming room as this species is an 
                        avid swimmer that swims continuously, even when sleeping. Being true Sharks, Leopard 
                        Sharks are very powerful and should not be underestimated in both their ability to 
                        jump from a improperly secure aquarium or their ability to topple loosely constructed 
                        rockwork within the aquarium. Overall, the Leopard Shark is a very interesting and 
                        rewarding species, but one that should be treated with a lot of care. Leopard Sharks 
                        are a very distinctive species with their leopard like pattern and classic shark 
                        shape. Unlike many sharks found commonly in the aquarium trade, the Leopard Shark 
                        has the classic shark shape more commonly associated with larger more aggressive 
                        species. Leopard Sharks can attain adult sizes of 5' for males and 6' for females; 
                        they are not overly bulky and have a very long lean profile. The skin of the Leopard 
                        Shark can range from a silvery grey color to a grayish brown color, while the leopard 
                        spots are a darker brownish / black color. The fins of the Leopard Shark have the 
                        classic shark appearance with a pronounced dorsal fin and strong pectoral fins. The 
                        Leopard Shark is also outfitted with a mouth full of small sharp teeth and classic 
                        shark eyes, giving it an ominous appearance.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        The Leopard Shark is a very active species with its leopard like pattern and 
                        distinctive shark shape; however, it does require a large amount of open swimming 
                        space within a large aquarium (500 gallons plus) to thrive. It is extremely important 
                        that the Leopard Shark be provided with an aquarium that is at least as deep (from 
                        front to back) as the Leopard Shark is in length. Typical shark tanks are often square 
                        or very large circular tanks in order to accommodate the size and swimming needs of 
                        most shark species. Even when young, Leopard Sharks are very powerful fish and can 
                        easily jump out of an aquarium where the top is not securely covered. Be sure that 
                        when keeping this species that the top is securely covered at all times. While Leopard 
                        Sharks are not overly aggressive, they should not be kept with small or delicate fish 
                        species, or most invertebrate species such as shrimp and crabs (unless they are 
                        intended as food).
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        The Leopard Shark should be fed meaty marine foods such as; clam, shrimp, mussels and 
                        chopped fish. It is important that these foods be uncooked and without any added 
                        preservatives, if purchasing from a grocery store. The food should be separated and 
                        frozen in order to preserve it, and then thawed in a separate container using tank 
                        water. It is important not to feed Leopard Sharks foods such as goldfish, as they have 
                        little to no nutritional value.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/leopard_shark.jpg" alt="Leopard Shark">
                </aside> 
            </div>
        </div>
    </body>   
</html>